@charset "Shift_JIS";
/*
Template:white-as-milk
Theme Name:white-as-milk_orange
*/

/* html
----------------------------------------*/
*,
small{
	font-family:"メイリオ", Arial, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
}
body{
	background: #fff url(images/cmn_bg_main.jpg) center top repeat-x;
	width:100%;
	min-width:1080px;
}

.clearfix{
	zoom:1;
}
.clearfix:after{
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	content:".";
}

/* #page
----------------------------------------*/
#page{
	width:1010px;
	margin:0 auto;
	padding:0 30px;
	zoom:1;
}
#page:after{
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	content:".";
}
#page .navigation{
	display:inline-block;
	margin:0 0 15px;
	padding:0;
}

/* #content
----------------------------------------*/
#content{
	width:740px;
	padding:0;
}
#content .post{
	margin:0 0 60px;
	padding:0;
	font-size:14px;
	line-height:150%;
	border-bottom:none;
}
#content .entry p{
	font-size:14px;
	line-height:150%;
}
#content .post small{
	font-size:12px;
}
#content .post h2{
	margin-bottom:5px;
	padding:0;
	font-size:18px;
}
#content .post h2 a{
	font-size:18px;
	font-weight:normal;
}
#content .post .entry{
	margin-top:1em;
}
#content .post .entry a img{
	max-width:500px;
	height:auto;
	border:1px solid #e2e2e2;
	box-sizing:border-box;
}
#content .postmetadata{
	margin:35px 0 0;
	padding:15px 10px;
}
#content .postmetadata p{
	margin:0;
	padding-bottom:5px;
	border-bottom:1px solid #999;
}
#content h2.pagetitle{
	margin-top:0;
	color:#ff7600;
}

/* #header
----------------------------------------*/
#header{
	margin:0;
	padding:20px 0 0;
}
body#access #header,
body#blog #header,
body#mail #header,
body#event #header{
	margin-bottom:60px;
}
#header .headerInr{
	display:table;
	width:1020px;
	margin:0 auto;
	padding-bottom:20px;
}
#header .headerInr h1{
	display:table-cell;
	width:245px;
	vertical-align:middle;
}
#header .headerInr .access{
	display:table-cell;
	font-size:14px;
	text-align:right;
	vertical-align:middle;
}
#header .headerInr .access span{
	font-size:18px;
}

.gNavi{
	background-color:#2c4d76;
}
.gNavi ul{
	width:750px;
	margin:0 auto;
	font-size:0;
}
.gNavi ul li{
	display:inline-block;
	font-size:14px;
	border-bottom:5px solid #2c4d76;
}
.gNavi ul li a{
	display:block;
	padding:15px 0 10px;
}
.gNavi ul li:hover,
body#top .gNavi ul li.gnavi_top,
body#access #header .gNavi ul li.gnavi_access,
body#blog #header .gNavi ul li.gnavi_blog,
body#mail #header .gNavi ul li.gnavi_mail,
body#event #header .gNavi ul li.gnavi_event{
	border-bottom:5px solid #e85d00;
	box-sizing:border-box;
}
/* #footer
----------------------------------------*/
#footer{
	display:inline-block;
	margin-top:40px;
	padding:10px 0;
	border-top:1px solid #e8e8e8;
}
#footer p{
	padding:0;
}

/* #sidebar
----------------------------------------*/
#sidebar{
	width:215px;
	font-size:12px;
	margin:0;
	padding:0;
	color:#111;
	line-hegiht:150%;
}
#sidebar a{
	color:#111;
}
#sidebar ul li{
	margin-bottom:25px;
}
#sidebar h2{
	font-family:"メイリオ", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
	color:#ff7600;
	font-size:14px;
}
#sidebar .widget_text{
	font-size:14px;
	line-height:170%;
}
#sidebar .widget_text h3.side_ttl{
	margin:5px 0 0;
	color:#e85d00;
	font-size:14px;
}
#sidebar .widget_text h3.side_ttl:before{
	content:"■";
	color:#e85d00;
	font-size:14px;
}

#sidebar ul ul,
#sidebar ul ol{
	margin:0;
	padding-left:1em;
	text-indent:-1em;
}

#sidebar #wp-calendar{
	width:90%;
}
#sidebar #wp-calendar a{
	color:#ff7600;
}

#sidebar .widget_categories h2{
	color:#111;
	font-weight:normal;
}
#sidebar .widget_categories ul li{
	padding-left:1.2em;
}
#sidebar .widget_categories ul li:before{
	content:none;
}

/* 固定ページ
----------------------------------------*/
body.page_main #content{
	width:100%;
	text-align:center;
}
body.page_main #content h2{
	margin-bottom:30px;
}

/* #top
----------------------------------------*/
body#top #content{
	width:100%;
	text-align:center;
}
body#top #content .entry p{
	line-height:180%;
}
body#top #content span{
	margin-right:5px;
	vertical-align:text-top;
}
body#top h1.mainVisual{
	display:block;
	width:1080px;
	margin:0 auto;
	text-align:center;
	overflow:hidden;
}
body#top h2{
	margin:30px 0 25px;
}

/* #blog
----------------------------------------*/
body#blog .fl_r img{
	max-width:740px;
	height:auto;
}
body#blog .fl_r .imgList{
	display:none;
}
body#blog #sidebar #wp-calendar{
	width:100%;
	margin:0 auto;
}
body#blog #wp-calendar th{
	text-align:center;
}

/* #access
----------------------------------------*/
body#access .accessWrap{
	display:table;
}
body#access .accessWrap iframe{
	display:table-cell;
	padding-right:50px;
	vertical-align:middle;
}
body#access .accessWrap .accessDetail{
	display:table-cell;
	line-height:180%;
	text-align:center;
	vertical-align:middle;
}
body#access .accessWrap .accessDetail h3{
	margin:0 0 25px;
}
body#access .accessWrap .accessDetail p{
	line-height:180%;
}
body#access .accessWrap .accessDetail span{
	margin-right:5px;
	vertical-align:text-top;
}
body#access .imgList{
	font-size:0;
	padding:0;
	margin-top:30px;
	margin-left:-18px;
	text-align:center;
	text-indent:0;
}
body#access .imgList li{
	display:inline-block;
	font-size:1rem;
	margin:0;
	padding-left:19px;
}
body#access .imgList li:before{
	content:none;
}
body#access .imgList li img{
	border:1px solid #f2f2f2;
}

/* #mail
----------------------------------------*/
body#mail .lead{
	display:inline-block;
	margin:0 0 20px;
	padding-bottom:20px;
	border-bottom:1px solid #b2aeaf;
}
body#mail form{
	width:510px;
	margin:0 auto;
	box-sizing:border-box;
}
body#mail form input,
body#mail form textarea{
	width:100%;
	padding:5px;
	border:1px solid #c6c6c6;
}
body#mail form dl{
	display:table;
	width:100%;
}
body#mail form dt,
body#mail form dd{
	display:table-cell;
}
body#mail form dt{
	font-size:18px;
}
body#mail form dt span{
	font-size:14px;
}
body#mail form .name dt,
body#mail form .mail dt{
	min-width:130px;
}
body#mail form .contents dt{
	width:205px;
}
body#mail form dd input{
	width:100%;
}
body#mail form dd select{
	width:auto;
	padding:5px;
}
body#mail form .message{
	display:block;
}
body#mail form .message dt{
	display:block;
	width:100%;
	margin-bottom:10px;
	vertical-align:top;
}
body#mail form .message dd{
	display:block;
	width:100%;
	margin:0;
	vertical-align:top;
}
body#mail form .submit input{
	width:230px;
	padding:10px;
	color:#fff;
	font-size:18px;
	background-color:#2c4d76;
	border:none;
}
body#mail form .ex_txt{
	font-size:12px;
	text-align:left;
	margin-bottom:25px;
	padding-left:1em;
	text-indent:-1em;
}

/* #event
----------------------------------------*/
body#event #content{
	width:100%;
}
body#event #content .postList{
	zoom:1;
}

body#event #content .postList:after{
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	content:".";
}
body#event #content .postList .post{
	float:left;
	width:320px;
	margin-right:25px;
}
body#event #content .postList .post:nth-child(3n){
	margin-right:0;
}
body#event #content .postList .post h2{
	margin-bottom:0;
}
body#event #content .postList .post h2 a{
	font-size:14px;
}
body#event #content .postList .post img{
	max-width:100%;
	height:auto;
	border:none;
}

body#event .fl_l{
	float:left;
}
body#event .fl_r{
	float:right;
	width:530px;
}
body#event .fl_r img{
	max-width:530px;
	height:auto;
	border:1px solid #e2e2e2;
	box-sizing:border-box;
}
body#event .fl_r .imgList{
	font-size:0;
	padding:0;
	margin-top:30px;
	margin-left:-20px;
	text-align:left;
	text-indent:0;
}
body#event .fl_r .imgList li{
	display:inline-block;
	font-size:1rem;
	margin:0;
	padding-left:20px;
}
body#event .fl_r .imgList li:before{
	content:none;
}